package com.cloudcross.ssp.model;


/**
 * *
 * @author WangHeng
 *	和t_code_site表相关
 *	是全站访客找回的对应的实体类
 *	
 */
public class CodeSite {
	
	private Long id;  //分类访客找回Id	
	
	private Long advertiserId;  //广告主ID	

	private String script;     //  javascript代码
	
	private String picture;       //图片代码
	
	

	public Long getId() {
		return id;
	}



	public void setId(Long id) {
		this.id = id;
	}



	public Long getAdvertiserId() {
		return advertiserId;
	}



	public void setAdvertiserId(Long advertiserId) {
		this.advertiserId = advertiserId;
	}



	public String getScript() {
		return script;
	}



	public void setScript(String script) {
		this.script = script;
	}



	public String getPicture() {
		return picture;
	}



	public void setPicture(String picture) {
		this.picture = picture;
	}



	@Override
	public String toString() {
		return "CodeSite [id=" + id + ", advertiserId=" + advertiserId
				+ ", script=" + script + ", picture=" + picture + "]";
	}

	
}
